Bug 1463511 - update to a newer snapshot to include big endian fix
update to a newer snapshot to include big endian fix
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-godbus-dbus (Show other bugs)
rawhide
s390x Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ZedoraTracker 1463518
  Show dependency treegraph
 
Reported: 2017-06-21 03:30 EDT by Dan Horák
Modified: 2017-09-06 10:52 EDT (History)
4 users (show)

See Also:
Fixed In Version: golang-github-godbus-dbus-3-0.7.git3725288.fc24 golang-github-godbus-dbus-3-0.7.git3725288.fc25 golang-github-godbus-dbus-3-0.7.git3725288.el6 golang-github-godbus-dbus-3-0.7.git3725288.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-30 16:49:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Horák 2017-06-21 03:30:04 EDT
Please update golang-github-godbus-dbus to a newer snapshot to include big endian fix from https://github.com/godbus/dbus/commit/37252881b3a87eaa2eb04b0ff2211f54f45199ab


Version-Release number of selected component (if applicable):
golang-github-godbus-dbus-3-0.6.gitc7fdd8b.fc26
Comment 1 Fedora Update System 2017-06-21 06:04:57 EDT
golang-github-godbus-dbus-3-0.7.git3725288.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c0a03afee5
Comment 2 Fedora Update System 2017-06-22 22:15:42 EDT
golang-github-godbus-dbus-3-0.7.git3725288.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-46dffb36e1
Comment 3 Fedora Update System 2017-06-22 23:24:46 EDT
golang-github-godbus-dbus-3-0.7.git3725288.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6a28ad76ff
Comment 4 Fedora Update System 2017-06-22 23:26:42 EDT
golang-github-godbus-dbus-3-0.7.git3725288.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c0a03afee5
Comment 5 Fedora Update System 2017-06-23 02:22:51 EDT
golang-github-godbus-dbus-3-0.7.git3725288.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ccbf4c5fe2
Comment 6 Fedora Update System 2017-06-30 16:49:45 EDT
golang-github-godbus-dbus-3-0.7.git3725288.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2017-06-30 18:21:56 EDT
golang-github-godbus-dbus-3-0.7.git3725288.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2017-09-06 10:17:32 EDT
golang-github-godbus-dbus-3-0.7.git3725288.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-09-06 10:52:08 EDT
golang-github-godbus-dbus-3-0.7.git3725288.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.